[{ "code": 183, "name": "SCOT Nord Ardennes", "shortname": "Nord Ardennes"},
{ "code": 261, "name": "SCOT de la Région Rémoise", "shortname": "Région Rémoise"},
{ "code": 10247, "name": "SCOT du pays Barrois", "shortname": "Pays Barrois"},
{ "code": 494, "name": "SCOT Nord Meurthe et Moselle", "shortname": "Nord Meurthe et Moselle"},
{ "code": 10331, "name": "SCOT de l"arrondissement de Sarrebourg", "shortname": "Arrondissement de Sarrebourg"},
{ "code": 260, "name": "SCOT Châlons-en-Champagne", "shortname": "Châlons-en-Champagne"},
{ "code": 6828, "name": "SCOT du PETR d"Alsace Centrale", "shortname": "Selestat et sa Région"},
{ "code": 1037, "name": "SCOT de l"arrondissement de Sarreguemines", "shortname": "Arrondissement de Sarreguemines"},
{ "code": 10419, "name": "SCOT du Nord Haute-Marne", "shortname": "Nord Haute-Marne"},
{ "code": 99, "name": "SCOT du Verdunois", "shortname": "Verdunois"},
{ "code": 88999, "name": "SCOT Massif des Vosges", "shortname": "Massif des Vosges"},
{ "code": 123, "name": "SCOTAN", "shortname": "SCOTAN"},
{ "code": 10418, "name": "SCOT du pays de Chaumont", "shortname": "Pays de Chaumont"},
{ "code": 978, "name": "SCOT de Commercy", "shortname": "Commercy"},
{ "code": 10420, "name": "SCOT ADEVA pays Vitryat", "shortname": "ADEVA pays Vitryat"},
{ "code": 276, "name": "SCOT Bande Rhénane Nord", "shortname": "Bande Rhénane Nord"},
{ "code": 211, "name": "SCOT Région de Strasbourg (SCOTERS)", "shortname": "Région de Strasbourg (SCOTERS)"},
{ "code": 281, "name": "SCOT Rhin-Vignoble-Grand-Ballon", "shortname": "Rhin-Vignoble-Grand-Ballon"},
{ "code": 52999, "name": "SCOT du PETR du Pays de Langres", "shortname": "Pays de Langres"},
{ "code": 278, "name": "SCOT du PETR du Sundgau", "shortname": "Sundgau"},
{ "code": 6938, "name": "SCOT Bruche-Mossig", "shortname": "Bruche"},
{ "code": 51999, "name": "SCOT du Pays de Brie et Champagne", "shortname": ""},
{ "code": 102, "name": "SCOT de l"Agglomération Messine", "shortname": "Agglomération Messine"},
{ "code": 157, "name": "SCOT des Vosges centrales", "shortname": "Vosges centrales"},
{ "code": 279, "name": "SCOT Pays Thur Doller", "shortname": "Pays Thur Doller"},
{ "code": 1355, "name": "SCOT Val de Rosselle", "shortname": "Val de Rosselle"},
{ "code": 3041, "name": "SCOT Sud Meurthe-et-Moselle", "shortname": "Sud Meurthe-et-Moselle"},
{ "code": 234, "name": "SCOT des Territoires de l"Aube", "shortname": "Territoires de l"Aube"},
{ "code": 3367, "name": "SCOT Colmar-Rhin-Vosges", "shortname": "Colmar-Rhin-Vosges"},
{ "code": 126, "name": "SCOT Région de Saverne", "shortname": "Région de Saverne"},
{ "code": 212, "name": "SCOT Région mulhousienne", "shortname": "Région mulhousienne"},
{ "code": 10999, "name": "SCOT du PETR de Seine en Plaine Champenoise", "shortname": "PETR de Seine en Plaine Champenoise"},
{ "code": 283, "name": "SCOT du pays de Saint Louis et des Trois Frontières", "shortname": "Pays de Saint Louis et des Trois Frontières"},
{ "code": 1352, "name": "SCOT Agglomération Thionvilloise", "shortname": "Agglomération Thionvilloise"},
{ "code": 204, "name": "SCOT d"Epernay et sa région", "shortname": "Epernay et sa région"},
{ "code": 282, "name": "SCOT Montagne Vignoble Ried", "shortname": "Montagne Vignoble Ried"},
{ "code": 124, "name": "SCOT Piémont des Vosges", "shortname": "Piémont des Vosges"}
]